Remove K&R compatiblity.
[kopensolaris-gnu/glibc.git] / Versions.def
1 libBrokenLocale {
2   GLIBC_2.0
3 }
4 libc {
5   GLIBC_2.0
6   GLIBC_2.1 GLIBC_2.0
7   GLIBC_2.1.1 GLIBC_2.1
8   GLIBC_2.2 GLIBC_2.1.1
9 }
10 libcrypt {
11   GLIBC_2.0
12 }
13 libdb {
14   GLIBC_2.0
15   GLIBC_2.1 GLIBC_2.0
16   GLIBC_2.2 GLIBC_2.1
17 }
18 libdl {
19   GLIBC_2.0
20   GLIBC_2.1 GLIBC_2.0
21 }
22 libhurduser {
23   GLIBC_2.0
24 }
25 libm {
26   GLIBC_2.0
27   GLIBC_2.1 GLIBC_2.0
28 }
29 libmachuser {
30   GLIBC_2.0
31 }
32 libnsl {
33   GLIBC_2.0
34   GLIBC_2.1 GLIBC_2.0
35   GLIBC_2.2 GLIBC_2.1
36 }
37 libnss_compat {
38   GLIBC_2.0
39 }
40 libnss_db {
41   GLIBC_2.0
42 }
43 libnss_dns {
44   GLIBC_2.0
45 }
46 libnss_files {
47   GLIBC_2.0
48   GLIBC_2.1 GLIBC_2.0
49 }
50 libnss_hesiod {
51   GLIBC_2.1
52   GLIBC_2.2 GLIBC_2.1
53 }
54 libnss_nis {
55   GLIBC_2.0
56 }
57 libnss_nisplus {
58   GLIBC_2.0
59 }
60 libpthread {
61   GLIBC_2.0
62   GLIBC_2.1 GLIBC_2.0
63   GLIBC_2.1.1 GLIBC_2.1
64   GLIBC_2.1.2 GLIBC_2.1.1
65 }
66 libresolv {
67   GLIBC_2.0
68 }
69 librt {
70   GLIBC_2.1
71 }
72 libutil {
73   GLIBC_2.0
74 }
75 libdb1 {
76   GLIBC_2.0
77 }
78 ld.so {
79   GLIBC_2.0
80   GLIBC_2.1 GLIBC_2.0
81   GLIBC_2.1.1 GLIBC_2.1
82 }